/*     35628 : 타이틀 텍스트      */
.title__35628__ {font-size:0; }
.title__35628__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35628__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35628__.style_top p {padding-top:10px;}
.title__35628__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35628__.style_right p {padding-right:14px;}
.title__35628__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35628__.style_bottom p {padding-bottom:12px;}
.title__35628__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35628__.style_left p {padding-left:14px;}
.title__35628__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35628__.style_circle1 p {padding-left:18px;}
.title__35628__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35628__.style_circle2 p {padding-left:18px;}
.title__35628__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35629 : 장문 텍스트      */
.textarea__35629__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35678 : 점선      */
.dashed_line__35678__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__35678__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__35678__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__35678__ {height:80px}
}

/*     35675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__35675__ .inline_block__35675__ {display:inline-block;vertical-align:top}
.text_wrap__35675__ .inline_block__35675__ .inner__35675__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__35675__ .inline_block__35675__ .inner__35675__ .icon__35675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__35675__ .inline_block__35675__ .inner__35675__ .icon__35675__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__35675__ .inline_block__35675__ .inner__35675__ .text__35675__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__35675__.s_size_75 .inline_block__35675__ .inner__35675__ .icon__35675__ {padding-right:.5em;font-size:.75em}
.text_wrap__35675__.s_size_100 .inline_block__35675__ .inner__35675__ .icon__35675__ {padding-right:.5em;font-size:1em}
.text_wrap__35675__.s_size_150 .inline_block__35675__ .inner__35675__ .icon__35675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__35675__.s_size_200 .inline_block__35675__ .inner__35675__ .icon__35675__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__35675__.s_size_250 .inline_block__35675__ .inner__35675__ .icon__35675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__35675__ .inline_block__35675__ .inner__35675__ {font-size:20px}
}

/*     35641 : 이미지      */
.img__35641__ {max-width:100%;}
.img__35641__ * {box-sizing:border-box;}
.img__35641__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35641__ img {width:px; max-width:100%; vertical-align:top;}

/*     35642 : 타이틀 텍스트      */
.title__35642__ {font-size:0; }
.title__35642__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35642__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35642__.style_top p {padding-top:10px;}
.title__35642__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__35642__.style_right p {padding-right:14px;}
.title__35642__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__35642__.style_bottom p {padding-bottom:12px;}
.title__35642__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__35642__.style_left p {padding-left:14px;}
.title__35642__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__35642__.style_circle1 p {padding-left:18px;}
.title__35642__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35642__.style_circle2 p {padding-left:18px;}
.title__35642__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35643 : 장문 텍스트      */
.textarea__35643__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35644 : 이미지      */
.img__35644__ {max-width:100%;}
.img__35644__ * {box-sizing:border-box;}
.img__35644__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35644__ img {width:340px; max-width:100%; vertical-align:top;}

/*     35645 : 타이틀 텍스트      */
.title__35645__ {font-size:0; }
.title__35645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35645__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35645__.style_top p {padding-top:10px;}
.title__35645__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__35645__.style_right p {padding-right:14px;}
.title__35645__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__35645__.style_bottom p {padding-bottom:12px;}
.title__35645__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__35645__.style_left p {padding-left:14px;}
.title__35645__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__35645__.style_circle1 p {padding-left:18px;}
.title__35645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35645__.style_circle2 p {padding-left:18px;}
.title__35645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35646 : 장문 텍스트      */
.textarea__35646__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35647 : 이미지      */
.img__35647__ {max-width:100%;}
.img__35647__ * {box-sizing:border-box;}
.img__35647__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35647__ img {width:340px; max-width:100%; vertical-align:top;}

/*     35648 : 타이틀 텍스트      */
.title__35648__ {font-size:0; }
.title__35648__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35648__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__35648__.style_top p {padding-top:10px;}
.title__35648__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__35648__.style_right p {padding-right:14px;}
.title__35648__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__35648__.style_bottom p {padding-bottom:12px;}
.title__35648__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__35648__.style_left p {padding-left:14px;}
.title__35648__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__35648__.style_circle1 p {padding-left:18px;}
.title__35648__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35648__.style_circle2 p {padding-left:18px;}
.title__35648__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     35649 : 장문 텍스트      */
.textarea__35649__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35679 : 점선      */
.dashed_line__35679__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__35679__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__35679__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__35679__ {height:80px}
}

/*     35680 : 이미지      */
.img__35680__ {max-width:100%}
.img__35680__ * {box-sizing:border-box}
.img__35680__ a {display:block;vertical-align:top}
.img__35680__ img {width:px;vertical-align:top}

/*     35681 : 타이틀 텍스트      */
.title__35681__ {font-size:0; }
.title__35681__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35681__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35681__.style_top p {padding-top:10px;}
.title__35681__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35681__.style_right p {padding-right:14px;}
.title__35681__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35681__.style_bottom p {padding-bottom:12px;}
.title__35681__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35681__.style_left p {padding-left:14px;}
.title__35681__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35681__.style_circle1 p {padding-left:18px;}
.title__35681__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35681__.style_circle2 p {padding-left:18px;}
.title__35681__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35682 : 장문 텍스트      */
.textarea__35682__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35686 : 이미지      */
.img__35686__ {max-width:100%}
.img__35686__ * {box-sizing:border-box}
.img__35686__ a {display:block;vertical-align:top}
.img__35686__ img {width:px;vertical-align:top}

/*     35687 : 타이틀 텍스트      */
.title__35687__ {font-size:0; }
.title__35687__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35687__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35687__.style_top p {padding-top:10px;}
.title__35687__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35687__.style_right p {padding-right:14px;}
.title__35687__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35687__.style_bottom p {padding-bottom:12px;}
.title__35687__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35687__.style_left p {padding-left:14px;}
.title__35687__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35687__.style_circle1 p {padding-left:18px;}
.title__35687__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35687__.style_circle2 p {padding-left:18px;}
.title__35687__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35688 : 장문 텍스트      */
.textarea__35688__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35669 : 이미지      */
.img__35669__ {max-width:100%}
.img__35669__ * {box-sizing:border-box}
.img__35669__ a {display:block;vertical-align:top}
.img__35669__ img {width:px;vertical-align:top}

/*     35671 : 타이틀 텍스트      */
.title__35671__ {font-size:0; }
.title__35671__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35671__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35671__.style_top p {padding-top:10px;}
.title__35671__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35671__.style_right p {padding-right:14px;}
.title__35671__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35671__.style_bottom p {padding-bottom:12px;}
.title__35671__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35671__.style_left p {padding-left:14px;}
.title__35671__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35671__.style_circle1 p {padding-left:18px;}
.title__35671__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35671__.style_circle2 p {padding-left:18px;}
.title__35671__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35672 : 장문 텍스트      */
.textarea__35672__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35683 : 이미지      */
.img__35683__ {max-width:100%}
.img__35683__ * {box-sizing:border-box}
.img__35683__ a {display:block;vertical-align:top}
.img__35683__ img {width:px;vertical-align:top}

/*     35684 : 타이틀 텍스트      */
.title__35684__ {font-size:0; }
.title__35684__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35684__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35684__.style_top p {padding-top:10px;}
.title__35684__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35684__.style_right p {padding-right:14px;}
.title__35684__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35684__.style_bottom p {padding-bottom:12px;}
.title__35684__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35684__.style_left p {padding-left:14px;}
.title__35684__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35684__.style_circle1 p {padding-left:18px;}
.title__35684__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35684__.style_circle2 p {padding-left:18px;}
.title__35684__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35685 : 장문 텍스트      */
.textarea__35685__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

